admin_customer_index:
    path: /
    controller: App\Controller\Admin\Main\Customer\CustomerController::index

admin_customer_new:
    path: /new
    controller: App\Controller\Admin\Main\Customer\CustomerController::new

admin_customer_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Customer\CustomerController::edit

admin_customer_show:
    path: /{id}/show
    controller: App\Controller\Admin\Main\Customer\CustomerController::show

admin_customer_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Customer\CustomerController::delete



